Subject: still inetd problems
From: [email-masked] (Nicola Bernardini)

17 Dec 1997 04:04:02 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "GNU Windows 32 mailing list at cygnus.com" <[email-masked]>

Sorry to pound on this subject again, but I still have problems
to connect with telnet/in.telnetd.

I setup all the variables as system variables (including CYGWIN_TTY
and CYGWIN_NOTITLE to 1), I created an account called inetd with
all the rights specified in Okhapkin's instructions, I removed all
tcp/ip services, launched inetd with Autoexnt, and I still get
this message from the inetd code in the Event log window:

The description for Event ID ( 0 ) in Source ( inetd ) could not be found.
It contains the following insertion string(s):
inetd : Win32 Process Id = 0x15C : CygWin32 Process Id = 0x42D :
select: error 0.

I am running on WindowsNT 4.0.1381

Can somebody help? Thanks!

nicb
------------------------------------------------------------------------
Nicola Bernardini
Via Aldo Manuzio, 16
I - 00153 Roma
Tel.: ++396/5743196
E-mail: [email-masked]
 
Re graphics: A picture is worth 10K words -- but only those to describe
the picture.  Hardly any sets of 10K words can be adequately described
with pictures.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".